package cn.com.poc.human_resources.entity.position;

import java.util.Map;

/**
 * @author alex.yao
 * @date 2025/9/30
 */
public class Por {
    /**
     * 必备项
     */
    private Map<String, String> essential;

    /**
     * 加分项
     */
    private Map<String, String> bonusPoints;

    /**
     * 排除项
     */
    private Map<String, String> exclusion;

    public Map<String, String> getEssential() {
        return essential;
    }

    public void setEssential(Map<String, String> essential) {
        this.essential = essential;
    }

    public Map<String, String> getBonusPoints() {
        return bonusPoints;
    }

    public void setBonusPoints(Map<String, String> bonusPoints) {
        this.bonusPoints = bonusPoints;
    }

    public Map<String, String> getExclusion() {
        return exclusion;
    }

    public void setExclusion(Map<String, String> exclusion) {
        this.exclusion = exclusion;
    }
}
